From: Mo Weiguo <[email-masked]>
Date: 27 Feb 92 20:17:18+0800

Hi, CCnet service fellows:

I am going to put him into ccnet-l, the first subscriber of ccnet-l from
mainland China. I will send him a mail. If you have any questions to ask
him, you can let me know, or correspond with his directly.

                                                             Gang

cc: cnd-cord
----------------------------Original message----------------------------
Dear Mr.Xu Gang,
     reat thanks for your quick reponse and detailed guidance. I will
connect Mr.huang soon.
     Because "Information is Life", I am very glad to join "Chinese
Computing" and hope to get to know as more friends abroad as possible.
     Although fee is always a problem, I hope to keep e-mail contact
with you and other fiends. I am also very pleased that I could afford
any help to you and other friends abroad only winthin my ability.